@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html { scroll-behavior: smooth; }
body {
	font-family: "Noto Sans JP", sans-serif;
	background: #F9F9F9;
}
body.indexpage { background: #FFFFFF; }
a { color: #CD1C6B; }
/* header ---------------------------------------- */
header {
  position: fixed;
	top: 0;
  width: 100%;
  height: 70px;
  background: rgba(255,255,255,0.8);
	border-bottom: 1px solid #DED9D9;
  font-size: 14px;
  z-index: 1000;
  transition: all 0.3s;
}
header.change-color {
	background: #FFFFFF;
	border-bottom: 1px solid #DED9D9;
}
nav#gnav {
  display: grid;
  grid-template-columns: 300px 1fr;
  align-items: center;
  width: 1200px; 
  margin: 0 auto;
  color: #000000;
}
nav#gnav h1 {
	height: 70px;
	padding-top: 5px;
	font-size: 24px;
}
nav#gnav h1 a {
	font-family: "Noto Serif JP";
	font-weight: 500;
	text-decoration: none;
	color: #000000;
}
nav#gnav h1 a span {
	display: block;
	font-size: 14px;
}
nav#gnav ul {
  display: flex;
  justify-content: flex-end;
  min-height: 70px;
  list-style: none;
}
nav#gnav ul li a {
  display: block;
  padding: 22px 35px;
  color: #000000;
  text-decoration: none;
}
nav#gnav ul li a:hover { color: #000000; }
nav#gnav ul li:has(a + div.gnav_sub_menu):hover,
nav#gnav ul li a:has(div.gnav_sub_menu):hover {
  background: #FFFAFD;
  border-bottom: 5px solid #FFFAFD;
}
nav#gnav ul li:has(a + div.gnav_sub_menu):hover > a,
nav#gnav ul li a:has(div.gnav_sub_menu):hover { color: #CD1C6B; }
nav#gnav li div.gnav_sub_menu {
  position: absolute;
  left: 0;
  top: 70px;
  z-index: 100;
  width: 100%;
  padding: 20px;
  background: #FFFAFD;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
}
nav#gnav li div.gnav_sub_menu div {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 1200px;
  margin: 0 auto;
}
nav#gnav li div.gnav_sub_menu div p {
  padding: 0;
  border-left: 5px solid #CD1C6B;
}
nav#gnav li div.gnav_sub_menu div p a {
  padding: 0 10px!important;
	text-decoration: underline;
}
nav#gnav li div.gnav_sub_menu div ul {
  display: block;
  margin: 5px 0 5px 20px;
}
nav#gnav li div.gnav_sub_menu ul li {
  position: relative;
  padding: 5px 0 5px 15px;
  text-align: left;
}
nav#gnav li div.gnav_sub_menu ul li::before {
  content: "";
  position: absolute;
  top: .85em;
  left: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 5px;
  height: 5px;
  border-top: 1px solid #CD1C6B;
  border-right: 1px solid #CD1C6B;
}
nav#gnav li div.gnav_sub_menu ul li ul { margin: 0;}
nav#gnav li div.gnav_sub_menu ul li ul li::before {
  content: "";
  position: relative;
  border-top: none;
  border-right: none;
}
nav#gnav li div.gnav_sub_menu ul li a {
  padding: 0;
  text-decoration: underline;
  color: #000000;
}
nav#gnav li div.gnav_sub_menu ul li a:hover { color: #B88958; }
nav#gnav li:hover > div.gnav_sub_menu {
  visibility: visible;
  opacity: 1;
}
.drawer_hidden ,
.drawer_open { display: none; }
/* top ---------------------------------------- */
#top_main_img {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 1000px;
	margin: 0 auto;
}
#top_main_img h1 {
	position: absolute;
	top: 30%;
	width: 100%;
	text-align: center;
	font-size: 40px;
  font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 3px 3px #5f5f5f;
}
/* メイン画像 */
.img-01, .img-02, .img-03 {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.img-01 {
	background-image: url("../img/top_main_img01.jpg");
	animation: slide-animation-01 24s infinite;
}
.img-02 {
	background-image: url("../img/top_main_img02.jpg");
	animation: slide-animation-02 24s infinite;
}
.img-03 {
	background-image: url("../img/top_main_img03.jpg");
	animation: slide-animation-03 24s infinite;
}
@keyframes slide-animation-01 {
	0% {opacity: 1; transform: scale(1.0);}
  30% {opacity: 1;}
  40% {opacity: 0; transform: scale(1.15);}
  90% {opacity: 0}
	100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
	0% {opacity: 0;}
	30% {opacity: 0; transform: scale(1.1);}
  40% {opacity: 1;}
  60% {opacity: 1;}
  70% {opacity: 0; transform: scale(1.0);}
	100% {opacity: 0;}
}
@keyframes slide-animation-03 {
	0% {opacity: 0;}
  60% {opacity: 0;  transform: scale(1.0);}
  70% {opacity: 1;}
  90% {opacity: 1;}
	100% {opacity: 0; transform: scale(1.1);}
}

#top_contents {
	position: relative;
	width: 1200px;
	margin: -400px auto 0 auto;
	padding: 50px 30px;
	background: #FFFFFF;
	border-radius: 8px 8px 0 0;
}
#top_contents h2 {
	position: relative;
	padding-left: 35px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.6;
}
#top_contents h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  border: 8px double #000000;
  border-radius: 50%;
  transform: translateY(-50%);
}
#top_contents #main_photo {
	float: right;
	width: 500px;
	margin: 0 0 10px 20px;
}
#top_contents #main_photo img {	width: 100%; }
#top_contents .main_txt { padding: 50px 0 0 0; }
#top_contents .sub_txt {
	clear: both;
	padding: 30px 0 0 0;
}
#top_contents .main_txt p ,
#top_contents .sub_txt p {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 2;
}
#news_info {
	padding: 100px 0;
	background: #F9F9F9;
}
#news_info #news ,
#news_info #information {
	width: 1200px;
	margin: 0 auto;
	padding: 30px;
	background: #FFFFFF;
	border-radius: 10px;
}
#news_info #news h2 ,
#news_info #information h2 {
	position: relative;
	margin-bottom: 20px;
	padding: 5px 30px;
	border-bottom: 1px solid #DED9D9;
	font-size: 18px;
}
#news_info #news h2::before ,
#news_info #information h2::before {
	content: "";
  position: absolute;
  left: 10px;
  bottom: 0;
  width: 8px;
  height: 35px;
  background-color: #BA0000;
  transform: skewX(-30deg);
  transform-origin: center;
}
#news_info #news ul {
	list-style: none;
	font-size: 16px;
}
#news_info #news ul li {
	padding: 10px 15px;
	border-bottom: 1px dotted #CCCCCC;
}
#news_info #information dl {
	display: grid;
	grid-template-columns: 200px 1fr;
	overflow-y: scroll;
  max-height: 250px;
}
#news_info #information dl dt ,
#news_info #information dl dd {
	padding: 10px 15px;
	border-bottom: 1px dotted #CCCCCC;
}
#top_contents_link {
	width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
}
#top_contents_link h2 {
	position: relative;
  margin-bottom: 30px;
	padding: 0 10px 10px 19px;
  border-bottom: 3px solid #cccccc;
	font-size: 24px;
}
#top_contents_link h2::before{
  content: '';
  position: absolute;
	left: 0;
  bottom: -3px;
  width: 150px;
  height: 3px;
  background: #000000;
}
#top_contents_link ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	list-style: none;
}
#top_contents_link ul li {
	position: relative;
	min-height: 100px;
	margin: 10px;
	box-shadow: 0px 0px 5px #eee9eb;
}
#top_contents_link ul li::after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: 40px;
  height: 40px;
  clip-path: polygon(100% 0, 0 100%, 100% 100%);
}
#top_contents_link ul li.link_red { border: 1px solid #BA0000; }
#top_contents_link ul li.link_red::after { background-color: #BA0000; }
#top_contents_link ul li.link_green { border: 1px solid #018301; }
#top_contents_link ul li.link_green::after { background-color: #018301; }
#top_contents_link ul li.link_blue { border: 1px solid #003BBA; }
#top_contents_link ul li.link_blue::after { background-color: #003BBA; }
#top_contents_link ul li.link_brown { border: 1px solid #B88958; }
#top_contents_link ul li.link_brown::after { background-color: #B88958; }
#top_contents_link ul li h3 {
  position: relative;
	margin-bottom: 10px;
	padding-left: 10px;
}
#top_contents_link ul li h3::before {
	content: "";
  position: absolute;
	top: 20%;
  left: 0;
  width: 5px;
  height: 20px;
}
#top_contents_link ul li.link_red h3 { color: #BA0000; }
#top_contents_link ul li.link_red h3::before { background-color: #BA0000; }
#top_contents_link ul li.link_green h3 { color: #018301; }
#top_contents_link ul li.link_green h3::before { background-color: #018301; }
#top_contents_link ul li.link_blue h3 { color: #003BBA; }
#top_contents_link ul li.link_blue h3::before { background-color: #003BBA; }
#top_contents_link ul li.link_brown h3 { color: #B88958; }
#top_contents_link ul li.link_brown h3::before { background-color: #B88958; }
#top_contents_link ul li a {
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #000000;
}
#top_contents_link ul li a p {
	padding: 0 10px;
	font-size: 14px;
}
/* bread_crumb ---------------------------------------- */
#bread_crumb {
	width: 1200px;
	margin: 0 auto;
	padding: 90px 0 20px 0;
  font-size: 14px;
}
#bread_crumb a { text-decoration: none; }
#bread_crumb a::after {
  content: ">";
  padding: 0 10px;
	color: #000000;
}
/* contents ---------------------------------------- */
#contents {
	width: 1200px;
	margin: 0 auto 70px auto;
	padding: 50px 20px;
	background: #FFFFFF;
}
#contents h1 {
	margin-bottom: 30px;
	padding: 0 5px 0 10px;
	border-left: 5px solid #CD1C6B;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
	color: #CD1C6B;
}
#contents h2 {
	position: relative;
	margin-bottom: 30px;
	padding: 10px;
	border-bottom: 2px solid #e3c9d5;
	font-size: 24px;
	font-weight: normal;
}
#contents h2::before {
  content: '';
  position: absolute;
	left: 0;
  bottom: -2px;
  width: 150px;
  height: 2px;
  background: #CD1C6B;
}
#contents h3 {
	margin-bottom: 20px;
	padding: 5px 10px;
	background: #fff7fa;
	border: 1px solid #CD1C6B;
	font-size: 18px;
	font-weight: normal;
}
#contents h4 { margin-bottom: 10px; }
#contents .latest_date ,
#contents .alphabet_order {
	margin: 20px 0;
	text-align: right;
	font-size: 14px;
}
#contents .txt_area { padding-bottom: 30px; }
/* columns */
#contents .col-2 {
	display: grid;
	grid-template-columns: 50% 50%;
}
#contents .col-3 {
	display: grid;
	grid-template-columns: 33% 33% 33%;
}
#contents .col-4 {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}
#contents .col-2 section ,
#contents .col-3 section ,
#contents .col-4 section { margin: 10px; }
#contents .col-2 section p ,
#contents .col-3 section p ,
#contents .col-4 section p { padding: 10px 0; }
#contents .photo_area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
}
#contents .col-2 .photo_area { height: 400px; }
#contents .col-3 .photo_area { height: 200px; }
#contents .col-4 .photo_area { height: 150px; }
#contents .photo_area img {
	max-width: 100%;
	max-height: 100%;
}
/* shadow box */
#contents .shadow-box section {
	padding: 10px;
  background: #FFFFFF;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}
#contents .shadow-box section div.company_data {
	display: grid;
	grid-template-columns: 200px 1fr;
}
#contents .shadow-box section div.company_data > div {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	background: #EEEEEE url("../member/img/icon_company.png") no-repeat center;
}
#contents .shadow-box section div.company_data > div:has(img) { background: none; }
#contents .shadow-box section div.company_data div img { max-width: 100%; }
#contents .shadow-box section h4 { margin: 0; }
#contents .shadow-box section p.member_name {
	padding: 0 0 10px 0;
	text-align: right;
}
#contents .shadow-box section dl {
	display: grid;
	grid-template-columns: 100px 1fr;
}
#contents .shadow-box section dl dt {
	padding: 10px;
	border-bottom: 1px dashed #cccccc;
}
#contents .shadow-box section dl dd {
	margin-left: 2px;
	padding: 10px;
	border-bottom: 1px dashed #cccccc;
}
/* table */
#contents table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	font-size: 14px;
}
#contents table th {
	max-width: 120px;
	padding: 5px;
	border: 1px solid #cccccc;
	background: #F5F1EF;
	font-weight: normal;
}
#contents table td {
	padding: 5px;
	border: 1px solid #cccccc;
}
#contents table.pc_none {
	display: none;
}
#contents br.pc_none {
	display: none;
}
#contents div.pc_none {
	display: none;
}
/* ul ol */
#contents ul { margin: 20px 20px 20px 15px; }
#contents ol { margin: 20px; }
#contents ul.dot_list > li {
	padding: 2px 0 2px 10px;
	list-style-type: none!important;
}
#contents ul.dot_list > li::marker {
	content: "・";
	font-size: 20px;
}
#contents ul.arrow_list > li {
	padding: 2px 0 2px 10px;
	list-style-type: none!important;
}
#contents ul.arrow_list > li::marker {
	content: "▸";
	font-size: 20px;
}
#contents ol li {	padding: 2px 0 2px 10px; }
#contents ul li ul ,
#contents ol li ul {
	margin: 0;
	padding: 10px 0 0 20px;
}
#contents ul li ul.dot_list ,
#contents ul li ul.arrow_list ,
#contents ol li ul.dot_list ,
#contents ol li ul.arrow_list {
	margin: 0;
	padding: 10px 0 0 15px;
}
#contents ul li ol ,
#contents ol li ol { margin: 10px 0 0 20px; }
#contents ul li ol li { list-style-type: decimal!important; }
/* page_top ---------------------------------------- */
#contents #page_top {
	margin-top: 40px;
	text-align: right;
	font-size: 14px;
}
#contents #page_top a {
	display: inline-block;
	width: 140px;
	padding: 2px 5px 3px 5px;
  background: #B88958;
  color: #FFFFFF;
  text-decoration: none;
	text-align: center;
}
#contents #page_top a:hover { background: #CD1C6B; }
/* footer ---------------------------------------- */
footer { background: #FFFAFD; }
footer #footer_link {
	background: #F9F9F9;
	border-top: 1px solid #DED9D9;
	border-bottom: 1px solid #DED9D9;
}
footer #footer_link ul {
	padding: 20px 0;
	list-style: none;
	text-align: center;
}
footer #footer_link ul li {
	display: inline-block;
  position: relative;
	margin: 0 10px;
  padding: 0 0 0 30px;
}
footer #footer_link ul li::before {
  content: ">";
  position: absolute;
  left: 0;
  width: 10px;
  height: 10px;
	color: #CD1C6B;
}
footer #footer_link ul li a {	color: #000000; }
footer #footer_contents {
  width: 1200px;
  margin: 0 auto;
  padding: 30px 0 20px 0;
  font-size: 14px;
}
footer #footer_contents #footer_menu {
	display: grid;
	grid-template-columns: 400px 1fr;
}
footer #footer_contents #footer_menu div {
	font-family: "Noto Serif JP";
  font-weight: 500;
	font-size: 24px;
}
footer #footer_contents #footer_menu div span {
	display: inline-block;
  padding-right: 10px;
  font-size: 16px;
}
footer #footer_contents #footer_menu address {
  font-size: 16px;
	font-style: normal;
	line-height: 2;
}
footer #footer_contents #footer_menu address a {
	color: #000000;
	text-decoration: none;
}
footer #footer_contents #footer_menu address a:hover { color: #CD1C6B; }
footer #footer_contents p#copyright {
  padding-top: 20px;
  text-align: center;
  font-size: 12px;
}
/* page_top ---------------------------------------- */
#page_top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100;
}
#page_top a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background: #CD1C6B;
  border-radius: 4px;
  color: #FFFFFF;
  text-decoration: none;
}
.hidden {
  visibility: hidden;
  opacity: 0;
}

.txt_r { text-align: right; }
.hidden {
  visibility: hidden;
  opacity: 0;
}
.pc { display: inline; }
.sp { display: none; }